/* styles.css */

/* Styles pour le corps de la page */
body {
  font-family: Arial, sans-serif;
  background-color: #465685;
  margin: 0;
  padding: 0;
  border-radius: 5px;
}

/* Styles pour l'en-tête */
header {
  background-color: #333;
  color: #ffffff;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
}

/* Style de base pour le menu */

body {
  background-color: rgb(41, 51, 129); /* gris foncé, vous pouvez ajuster la couleur selon vos préférences */
  margin: 0;
  font-family: Arial, sans-serif;
  border-radius: 5px;
  }
  
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #333;
    overflow: hidden;
    border-radius: 0px;
  }
  
  li {
    float: left;
  }
  
  a {
    display: block;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }

/* Style du menu déroulant */
li:hover {
  background-color: #555;
  border-radius: 5px;
}

/* Style du sous-menu */
li.dropdown {
  display: inline-block;
  border-radius: 5px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 5px;
}

.dropdown-content a {
  color: rgb(0, 0, 0);
  padding: 12px 16px;
  display: block;
  text-decoration: none;
  text-align: left;
  border-radius: 5px;
}

.dropdown-content a:hover {
  background-color: rgba(14, 79, 200, 0.112);
}

li.dropdown:hover .dropdown-content {
  display: block;
}

.conteneur {
    position: relative;
    display: inline-block; /* Pour que la largeur soit ajustée au contenu */
  }


      /* Styles pour les sections */
section {
    background-color: #ffffff;
    padding: 20px;
    margin: 20px;
    border-radius: 5px;
}

/* Styles pour le pied de page */
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.deplacer-haut {
  margin-top: -200px;
}

/* Styles pour le corps de la page */
body {
    font-family: Arial, sans-serif;
    background-color: #465685;
    margin: 0;
    padding: 0;
    border-radius: 5px;
}

.texte-sur-image {
  position: absolute;
  top: 50%; /* Positionne le texte au milieu verticalement */
  left: 50%; /* Positionne le texte au milieu horizontalement */
  transform: translate(-50%, -50%); /* Centre le texte au-dessus de l'image */
  background-color: rgba(0, 0, 0, 0.7); /* Arrière-plan semi-transparent */
  color: #fff; /* Couleur du texte */
  padding: 10px; /* Espace intérieur autour du texte */
}

.conteneur {
  position: relative;
  display: inline-block; /* Pour que la largeur soit ajustée au contenu */
}


/* Styles pour le pied de page */
footer {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
}


.deplacer-haut {
  margin-top: -200px;
}

.conteneur {
  position: relative;
  display: inline-block; /* Pour que la largeur soit ajustée au contenu */
}

.texte-sur-image {
  position: absolute;
  top: 50%; /* Positionne le texte au milieu verticalement */
  left: 50%; /* Positionne le texte au milieu horizontalement */
  transform: translate(-50%, -50%); /* Centre le texte au-dessus de l'image */
  background-color: rgba(0, 0, 0, 0.7); /* Arrière-plan semi-transparent */
  color: #fff; /* Couleur du texte */
  padding: 10px; /* Espace intérieur autour du texte */
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.flex-container {
  display: flex;
}

.flex-item {
  flex: 1;
  margin: 10px;
  background-color: #f2f2f2;
  padding: 20px;
  box-sizing: border-box;
}

/* Styles pour l'en-tête */
header {
  background-color: #333;
  color: #ffffff;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
}

@media screen and (min-width: 768px) {
  /* Styles pour les écrans larges */
}

@media screen and (max-width: 767px) {
  /* Styles pour les écrans étroits */
}

.example {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

body {
  margin: 0;
  padding: 0;
}

.footer {
  display: flex;
  justify-content: space-around; /* Ajustez selon vos besoins : space-around, space-between, etc. */
  align-items: center;
  background-color: #f0f0f0; /* Couleur de fond du pied de page */
  padding: 10px; /* Espace intérieur du pied de page */
}

.footer img {
  max-width: 100px; /* Ajustez la largeur maximale des logos selon vos besoins */
  height: auto;
}

.texte-sur-image {
  position: relative;
  top: 50%; /* Positionne le texte au milieu verticalement */
  left: 50%; /* Positionne le texte au milieu horizontalement */
  transform: translate(-50%, -50%); /* Centre le texte au-dessus de l'image */
  background-color: rgba(0, 0, 0, 0.7); /* Arrière-plan semi-transparent */
  color: #fff; /* Couleur du texte */
  padding: 10px; /* Espace intérieur autour du texte */
}

body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

.container {
  position: relative;
  width: 100%;
  height: 50vh;
}

.background-image {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ajustez la taille de l'image pour couvrir toute la zone */
}

.centered-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white; /* Couleur du texte */
}


body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

@keyframes clignotement {
  0% {
      opacity: 1;
  }
  50% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}



.texte-color {
  color: rgb(255, 255, 255); /* Changez la couleur selon vos préférences, par exemple 'red', '#00ff00', etc. */
}

@keyframes clignotement {
  0% {
      background-color: transparent;
  }
  50% {
      background-color: green;
  }
  100% {
      background-color: transparent;
  }
}

h5 {
  font-family: 'Votre Police',serif; /* Remplacez 'Votre Police' par le nom de la police souhaitée */
  text-align: center;
}

.titre {
  margin-top: 800px; /* Ajustez la marge selon vos besoins */
}

h5 {
  font-size: 9em; /* Ajustez la taille de la police selon vos besoins */
  color: #3498db81; /* Ajustez la couleur selon vos préférences */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Ajoute une ombre au texte */
}

